<!DOCTYPE html>
<html>
<head>
    <title>O2 Stores Heatmap</title>
</head>
<body>
    <h1>O2 Stores Heatmap</h1>
    <a href="https://gitlab.com/Jonathan.Martin2/o2-stores">link to repo</a>
    <p>Current issues:</p>
    <ul>
        <li>The heatmap values are just the number of premises</li>
        <li>These values are summed over each postcode sector, since the source data is not labelled with postcodes</li>
        <li>Northern Ireland is not included</li>
    </ul>
    <div id="map-container">
        <iframe src="heatmap.html" width="1600" height="800"></iframe>
    </div>
</body>
</html>
